body,td,th { background-color: #ffffff;
  font-family: 'Exo', sans-serif; font-style: normal; font-weight: 300; font-size: 12px; color: #f3f0dd;
  margin:0px; padding: 0px; line-height: 1.5; letter-spacing: 1px; overflow-x: hidden; overflow-y: auto;
  min-width: 320px; max-width: 100%; position: relative; max-width: 100%;
   }





   .anaLink {
     font-weight: 900;
     text-decoration: none;
     color:#3c3c3c;
     padding-left: 10;
     padding-right: 10;
     transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
   }

   .anaLink:hover {
     text-decoration: underline;
     transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;

   }


.haberLink {
  color:rgba(0,80,100,1);
  transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
}
.haberLink:hover {
  color:rgba(0,0,0,1);
  transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
}



.siyahLink {
  color:rgba(150,150,150,1);
  transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
}
.siyahLink:hover {
  color:rgba(255,255,255,1);
  transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
}




.footerLink {
  color:rgba(180,180,180,0.8);
  transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
}
.footerLink:hover {
  color:rgba(255,255,255,1);
  transition: all 500ms ease; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease;
}



.mailSender{

  color:#ffffff;
  background-color:#3c3c3c;
  width:300px;
  min-height:50px;
  /* margin:5px; */
  border:0px solid #ffffff;
  border-bottom:1px solid #ffffff;
  outline:none;
  resize: none;
}

.mailSender[disabled=disabled], .mailSender:disabled {
  opacity:0;
}
